Subject: [6lo] draft-chairs-6lo-dispatch-iana-registry-01

From: Samita Chakrabarti <[email-masked]>
Date: Thu, 22 Oct 2015 01:39:45 +0000

Hello WG:

We have updated the draft-chairs-6lo-dispatch-iana-registry draft as per our discussion at IETF93.

We have also updated this version with input provided by many folks in the WG group. Some of the notable suggestions were made by Jonathan Hui and Robert Cragie  and the inputs are now in the version 01.

We also added some example diagrams about the location of ESC extension bytes as per Pascal's suggestions.

We still have two sections to update a bit more [section 3.1 and 3.4 ]. We have put co-authors thoughts there temporarily.

We also updated Figure 4 as per suggestions from Thierry Lys and the WG decisions.

One notable mention with this ESC dispatch byte definition that it does not allow changing meaning of dispatch bytes defined in RFC4944 by using ESC extension bytes.

To do:
Some more editorial updates  in the next version

Please review and comment:

https://datatracker.ietf.org/doc/draft-chairs-6lo-dispatch-iana-registry/

Thanks,

-Samita